PaymentMethod:
  visa:
    name:           Visa
    quickbooks_id:  60000-1040681654
  
  mc:
    name:           Mastercard
    quickbooks_id:  50000-1040681654
  
  disc:
    name:           Discover
    quickbooks_id:  40000-1040681654
  
  amex:
    name:           Amex
    quickbooks_id:  30000-1040681654
  
  cashier:
    name:           Cashiers Check
  
  paypal:
    name:           Paypal
  
  wire:
    name:           Wire Transfer